.appointment-section {
  width: 100%;
  background: linear-gradient(90deg, rgba(219, 219, 213, 1) 64%, rgb(190, 190, 190) 100%);
  margin-top: 5vh !important;
  font-family: "myriadpro-regular", Fallback, sans-serif;
  padding: 6vh 0 6vh 0;
}
.appointment-section__header {
  width: 100%;
  display: flex;
	flex-direction: column;
	align-items: center;
  margin-bottom: 2%;
}

.appointment-section__header__title {
  width: 100%;
  font-size: 3vw;
  text-align: center;
  margin-top: 3vh;
  font-family: "myriadpro-bold", Fallback, sans-serif;
  
}

.appointment-section__header__sub-text {
  margin-top: 2vh;
  text-align: center; 
  width: 35%;
  font-size: 1.2rem;
}

.appointment-section__options {
  margin: 0 10% 0 10%;
  display: grid;
  grid-template-columns: 33% 33% 33%;
  gap: 2%;
  height: auto;
}

.appointment-section__options__option {
  padding: 10% 0 10% 0;
  width: 100%;
  /* TODO: fix */
  height: 100%;
}

.appointment-section__options__option__title {
  display: block;
  color: black;
  font-size: 1.6rem;
  font-family: "myriadpro-bold", Fallback, sans-serif;
  margin-top: 2%;
  text-transform: uppercase;
}

.appointment-section__options__option__icon img {
  height: 20vh;
  width: auto;
}

.appointment-section__options__option__sub-text {
  margin-bottom: 5%;
  padding: 5% 0 5% 0;
  display: block;
  font-size: 1.2rem;
  width: 80%;
}

.appointment-section__options__option__button {
  font-size: 1.3rem;
  border: solid 1px black;
  padding: 10px;
  border-radius: 10px;
  text-transform: uppercase;
}

.appointment-section__options__option__button:hover {
  cursor: pointer;
}

@media (max-width: 620px) {
  .appointment-section {
    padding: 2.5vh 0 2.5vh 0;
  }

  .appointment-section__options {
    grid-template-columns: 100%;
    gap: 0;
  }
  .appointment-section__options__option__title {
    font-size: 6vw;
  }
  
  .appointment-section__header__title {
    font-size: 10vw;
  }
  
  .appointment-section__header__sub-text {
    text-align: center; 
    width: 80%;
    font-size: 1.2rem;
  }
}